#pos_oben { position: absolute; z-index: 100; top: 9px; left: 5px; width: 587px; height: 25px; float: left }
#pos_wetter { position: absolute; z-index: 100; top: 5px; left: 599px; width: 172px }
#pos_links        { position: absolute; top: 261px; left: 5px; width: 165px  ; }
#pos_mitte      { position: absolute; top: 257px; left: 172px; width: 425px }
#pos_karte { position: absolute; top: 257px; left: 172px; width: 612px }
#pos_rechts      { position: absolute; top: 261px; left: 599px; width: 180px ; }
#pos_unten { font: 11px Verdana, Arial, Helvetica, sans-serif; margin-top: 15px; text-align: center }
#pos_bild { font: 11px Verdana, Arial, Helvetica, sans-serif; background-image: url(../images/kind.gif); margin-top: 15px; text-align: center ; position: absolute; top: 20px; left: 755px; width: 205px; height: 585px; z-index: 1; }
